function llamarFuncion(){
   //par va a tener todo lo que le tengas que enviar al servicio, lo ves en el apiary
    var par = {};

    par.order = order;
    par.status = statusFilter;
    par.emision = emisionFilter;
    par.sessionid = sessionStorage.getItem("sessionId");
  
  //Sustituyes "contracts/list" por  el servicio al que vas a llamar
   callWS("GET", "contracts/list", par, respuesta);
    
    function respuesta(status, rsp){
        switch(status){
            //En el apiary te salen los posibles casos de respuesta
            case 200:
                console.log(JSON.parse(rsp));
                break;
            case 400:
                console.log(JSON.parse(rsp));
                break;
            case 401:
                gotoPage("error","main","");
                break;
            case 403:
                console.log(JSON.parse(rsp));
                break;
            case 500:
                var resError=JSON.parse(rsp);
                alert("Error 500 "+resError.msg);
                console.log(JSON.parse(rsp));
                break;
            default:
                //console.log(rsp);
        }
    }
}



function init(){
    //llamarFuncion es el ejemplo de la llamada a los servicios
    console.log("aaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaa");
    //llamarFuncion();
     var go = document.getElementById('l1');
    go.addEventListener("click", function(){
            gotoPage("prueba","pruebatwo",""); 
    });
}

